<!DOCTYPE html>

<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ一覧</title>
		<link rel="stylesheet" href="css/userList.css">
		<link rel="stylesheet" href="css/header.css">
	</head>
	<body>
		<header>
			<div>
				<p>ユーザ名 さん</p>
				<a href="index.html">ログアウト</a>
			</div>
		</header>
		<div>
			<div>
				<h1>ユーザ一覧</h1>
				<a href="userCreate.html">新規登録</a>
			</div>
			<div class="search-form">
				<form action="">
					<br>
					ログインID　　<input type="text" name="loginId" value="あ"><br><br>
					ユーザ名　　<input type="text" name="userName"><br><br>
					生年月日　　<input type="text" name="birthday">　～　
					<input type="text" name="birthday2"><br><br>
					<input type="submit" value="検索">

				</form>
			</div>
		</div>
		<div class="user-list">


		</div>
	</body>
</html>